<div class="card-header">
  <h5 class="card-header-text">New User</h5>
</div>

<div class="p-l-20 p-r-20 p-b-20">
  <%= form_for @user, url: staff_client_users_path(@client) , html: {class: "wizard clearfix"} do |f| %>
  
    <%= f.error_messages %>
    <div class="md-group-add-on">
      <span class="md-add-on">
        <i class="icofont icofont-ui-user"></i>
      </span>
      <div class="md-input-wrapper">
        <%=f.text_field :name, class: 'md-form-control' %>
        <%=f.label :name %>
      </div>
    </div>

    <div class="md-group-add-on">
      <span class="md-add-on">
        <i class="icofont icofont-ui-email"></i>
      </span>
      <div class="md-input-wrapper">
        <%=f.email_field :email, class: 'md-form-control' %>
        <%=f.label :email %>
      </div>
    </div>

    <div class="md-group-add-on">
      <span class="md-add-on">
        <i class="icofont icofont-ui-password"></i>
      </span>
      <div class="md-input-wrapper">
        <%=f.password_field :password, class: 'md-form-control' %>
        <%=f.label :password %>
      </div>
    </div>

    <div class="md-group-add-on">
      <span class="md-add-on">
        <i class="icofont icofont-key"></i>
      </span>
      <div class="md-input-wrapper">
        <%=f.password_field :password_confirmation, class: 'md-form-control' %>
        <%=f.label :"Re enter Password" %>
      </div>
    </div>
    
    <div class="md-group-add-on">
      <span class="md-add-on">
        <i class="icofont icofont-funky-man"></i>
      </span>
      <div class="md-input-wrapper">
        <%=f.select :role, options_for_select(User::ROLES.collect{|k, v| [v, k]}, selected: f.object.role), {}, class: 'md-form-control md-static' %>
        <%=f.label :role %>
      </div>
    </div>

    <div class="text-center">
      <%= f.submit "create", class: "btn btn-primary" %>
      <%= link_to 'Cancel', staff_client_path(@client), class: "btn btn-primary" %>
    </div>

  <% end %>
</div>